## ETableFieldChooser

ETableFieldChooser

## Synopsis

    struct              ETableFieldChooser;
    GtkWidget *         e_table_field_chooser_new           (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkVBox
                                     +----ETableFieldChooser

## Implemented Interfaces

ETableFieldChooser implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Properties

      "dnd-code"                 gchar*                : Read / Write
      "full-header"              ETableHeader*         : Read / Write
      "header"                   ETableHeader*         : Read / Write

## Description

## Details

### struct ETableFieldChooser

    struct ETableFieldChooser;

### e_table_field_chooser_new ()

    GtkWidget *         e_table_field_chooser_new           (void);

## Property Details

### The `"dnd-code"` property

      "dnd-code"                 gchar*                : Read / Write

Default value: NULL

### The `"full-header"` property

      "full-header"              ETableHeader*         : Read / Write

### The `"header"` property

      "header"                   ETableHeader*         : Read / Write